import { env } from '$env/dynamic/public';
import type { EmailTemplate } from '../template.interface';

export const AdminNotificationEmail = (count: number): EmailTemplate => ({
	text: `
${env.PUBLIC_SITE_NAME}

There have been ${count} flagged audit messages in the past 30 minutes. Urgent attention may be required.

This email was sent to you because you are the administrator contact on ${env.PUBLIC_SITE_NAME}.`,
	html: /* html */ `
<h1>${env.PUBLIC_SITE_NAME}</h1>

<p>There have been <strong>${count}</strong> flagged audit messages in the past 5 minutes. <strong>Urgent attention may be required.</strong></p>

<p>This email was sent to you because you are the administrator contact on ${env.PUBLIC_SITE_NAME}.</p>`
});
