export const GET = () => {
	const date = new Date();
	date.setMonth(date.getMonth() + 6);
	date.setDate(1);
	date.setHours(0);
	date.setMinutes(0);
	date.setSeconds(0);
	date.setMilliseconds(0);

	return new Response(
		`# If you would like to report a security issue
# you may report it to:
Contact: mailto:evert@lunasqu.ee

# GnuPG public key
Encryption: https://lunasqu.ee/public/keys/pgp/Evert%20Prants.pub

# English and Estonian
Preferred-Languages: en, et

Expires: ${date.toISOString()}
`,
		{
			headers: {
				'content-type': 'text/plain'
			}
		}
	);
};
